Jump to content


Is GroceryCRUD compatible with Oracle DBs?


  • Please log in to reply
No replies to this topic

#1 mareleflo

mareleflo

    Newbie

  • Members
  • Pip
  • 1 posts

Posted 14 March 2019 - 02:41 PM

I said the titles says all.

 

I install grocerycrud and I have a successful oci8 connection so everything is fine on Codeigniter side

However when generating a simple example with grocerycrud, I get invalid SQL statements.

 

Do I do something wrong or the framework is not compatible with Oracle DBs? And if not, any plans to make it compatible?

 

thank you so much,

flo

 

 






0 user(s) are reading this topic

0 members, 0 guests, 0 anonymous users